<div class="login-container">

    <div class="form-container">

        <div class="display">
            <mr-logo></mr-logo>
        </div>

        <div class="form-box">

            <h2>Bienvenido</h2>
            <h5>Ingresa tus datos para acceder</h5>

            <router-outlet></router-outlet>
        </div>

    </div>
</div>
